<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 
?>
<html>

<body>
<?
require_once('../../conf/connection.php');
$guia=$_POST["guia"];
$sucu=$_POST["sucu"];
$nombreuser=$_POST["nombreuser"];
$sel_cliente="SELECT * FROM user_sistem WHERE pass='$guia' AND nivel='1'"; 
$rs_cliente=mysql_query($sel_cliente); 
	if (mysql_num_rows($rs_cliente) <> 0) {  
		?>
         <script>
	     
		  if (confirm("Codigo autorizado ¿Desea continuar?")) {
				location.href="resultado.php?guia=<? echo $guia ?>&nombreuser=<? echo $nombreuser ?>&sucu=<? echo $sucu ?>";
			
			}else{ window.history.back()}
	</script>
       
         
		<? 
	} else {
		
		 ?>
	     <script languaje="javascript">
		 alert ("Codigo no autorizado. Contactese con su administrador de sistemas...");
		 window.history.back()	
		</script>
	<? }
?>
</div>
</body>
</html>